Subject: Re: Need Information on MSG (Monosodium Glutamate)!!!

From: [email-masked] (Mark Thorson)
Date: Mon, 3 Oct 1994 02:36:54 GMT

In article <[email-masked]>,
Dominik Graf <[email-masked]> wrote:
>I'm looking for information on MSG (Monosodium Glutamate), what it is,
>what it does to people, and why so many people are allergic to it.

WHAT IS MSG?

Quoting from _Beet-Sugar_Technology_ (2nd ed.) edited by R.A.McGinnis
(Beet Sugar Development Foundation, 1971), pages 599-601:

"The flavor enhancing material, monosodium glutamate, has been produced
commercially by chemical synthesis, by fermentation, and by the
hydrolysis of naturally occurring substances.  Glutamic acid exists in
two different chemical forms:  the L- and D-isomers and the DL-racemic
mixture.  It is the monosodium salt of the L-form, which has the power
of augmenting the flavor of some foods.  It has a faint salty flavor but
draws out the subtle flavors of foods to which it is added.  Early
manufactured products were said to have a meat-like taste, but this is
now known to have been caused by impurities."

"Glutamic acid was first isolated in 1866 by the German chemist,
Ritthausen, using acid hydrolysis of gliadin, a component of wheat
gluten.  In 1890 Wolff successfully synthesized glutamic acid using
levulinic acid as the starting material.  However, it was not until 1908
that the flavor-enhancing properties were noticed by Kikunae Ikeda
of Tokyo, Japan.  From the acid hydolysis of the dried seaweed,
_laminaria_japonica_, he separated glutamic acid from the other amino
acids, and by neutralizing with soda, obtained sodium glutamate.
Saburosuka Suzuki and Company of Tokyo (now Ajinomoto Co., Inc.)
were the first to produce monosodium glutamate commercially using the
hydrolysis of wheat gluten and extracted soybean meal;  it was sold
under the trademark AJI-NO-MOTO.  The Huron milling company of
Harbor Beach, Michigan, first attempted to produce glutamate from
wheat gluten in the United States."

"..."

"It has long been known that various microbiological organisms
produce amino acids in their life processes, and the metabolism of amino
acids has been intensively studied in recent decades.  The first
extracellular accumulation of large quantities of glutamic acid
was achieved in 1956 at Kyowa Fermentation Company, Ltd., of Japan
and at the University of Tokyo.  Studies were advanced utilizing various
substrates.  Yeasts, molds, and bacteria were tried in the attempt
to find a strain which would accumulate amino acids, and particularly
glutamic acid, in large quantities.  From carbohydrate substrates,
bacteria are far more useful than either molds or yeasts for
glutamic acid accumulation."

"..."

"Today, most of the world's production of monosodium glutamate is
by fermentation.  Production from Steffen waste and other sources
has practically ceased.  Sources of carbonaceous starting material
cheaper than molasses are being sought in the petroleum field."

IS MSG ARTIFICIAL?

MSG is a completely natural chemical.  It exists in every cell of your
body.  It is a necessary chemical for making protein.  Without MSG,
you would die.

HOW DO I KNOW IF I'M ALLERGIC TO MSG?

Simple.  You're not.  If you were allergic to MSG, you wouldn't have
survived infancy.  Being allergic to MSG is like being allergic to
oxygen, water, or salt.  People who say they're allergic to MSG
are either hypochondriacs or they don't understand what an allergy is.

This is not to say some people aren't sensitive to MSG.  I myself am
MSG-sensitive.  When overdosed with MSG, I get all hot and red and
sweat a lot.

But this seems to be the result of a large overdose.  In my own
experiments, I've eaten up to a quarter-teaspoon in a short period
of time with no ill effect.  That's about a gram!

I've only gotten the infamous "Chinese Restaurant Syndrome" in actual
restaurants.  I don't know how much MSG they use, but it must be a lot!
Note that MSG costs about $0.70 for a half-pound bag.  It's almost as
cheap as sugar.  No wonder parsimonious Chinese chefs wantonly throw it
around, to save costs on real food.  Good thing cornstarch doesn't
cause the same symptoms.